» Ubuntu » Paketit » lucid-updates » admin » linux-backports-modules-compat-wireless-2.6.38-2.6.32-41-server
lucid  ] [  lucid-updates  ]

Paketti: linux-backports-modules-compat-wireless-2.6.38-2.6.32-41-server (2.6.32-41.43)

compat-wireless Linux modules for version 2.6.32 on x86_64

This package contains compat-wireless modules supplied by Ubuntu for Linux kernel 2.6.32 on x86_64.

You likely do not want to install this package directly. Instead, install the linux-backports-modules-compat-wireless-2.6.38-lucid-server meta-package, which will ensure that upgrades work correctly, and that supporting packages are also installed.

Muut pakettiin linux-backports-modules-compat-wireless-2.6.38-2.6.32-41-server liittyvät paketit

  • depends
  • recommends
  • suggests
  • dep: dpkg (>= 1.10.24)
    Debian package management system

Imuroi linux-backports-modules-compat-wireless-2.6.38-2.6.32-41-server

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 5,496.6 kt19,196.0 kt [tiedostoluettelo]